.social_icons img {
    width: 31px;
}
.social_icons {
    text-align: right;
}
.top_header {
    padding: 5px 0 5px;
}
.top_header p {
    margin: 3px 0 0 0;
    padding: 0 !important;
}
.social_icons span {
    color: #000 !important;
    padding-right: 5px;
}

.custom_carousel .carousel-caption p {
    margin-bottom: 0 !important;
}
.custom_caption .caption h5 {
    background: rgba(0,0,0,0.5);
    display: inline-block;
    padding: 4px 16px;
}
.custom_caption .caption .apps {
    background: rgba(0,0,0,0.5);
    display: inline-block;
    padding: 4px 16px;
}
.custom_caption .caption .apps a {
    color: #fff;
    text-decoration: underline;
}
.custom_caption {
    top: 7%;
    left: 44%;
}
.e_visa_slide {
    left: 10%;
    top: 18%;
}
.box_icon {
    text-align: center;
	
}
.box_icon .content {
    background: #365b85;
    border: solid 1px #eee;
    padding: 32px 18px 18px 18px;
    text-align: center;
    margin-top: -15px;
    /* color: #fff; */
    min-height: 140px;
    border-radius: 5px;
	
}
.box_icon span {
    background: #ffc107;
    /* border: solid 1px #f5bc13; */
    width: 50px;
    height: 50px;
    border-radius: 100%;
    display: inline-block;
    line-height: 46px;
    font-size: 24px;
    font-weight: 700;
    margin-bottom: -50px;
    /* color: #fff; */
    box-shadow: 0 0 10px rgb(0 0 0 / 30%);
	
}
.col-md-6.col_5 {
    max-width: 20% !important;
}
.box_icon {
    text-align: center;
    margin: 12px 0;
}
.mediabody.logo_heading {
    padding-top: 12px;
}
.dropdown-menu.show a.nav-link {
    background: #fff !important;
}
.copy_right {
    background: #222;
    color: #fff;
    padding-top: 14px;
    font-size: 13px;
}
.copy_right a {
    color: #fff;
}
.contactus_btn {
    padding-left: 50px;
    padding-right: 50px;
    margin-bottom: 25px;
    font-weight: 700;
}
.carousel-caption {
    top: 16% !important;
    bottom: auto !important;
    left: 10% !important;

}

.news_updates_section {
height: 230px;
overflow: auto !important;
}

.success {
    background: rgba(40, 167, 69, 0.3)!important;
}
.secondary {
    background: rgba(108, 117, 125, 0.3)!important;
}
.danger {
    background: rgba(220, 53, 69, 0.3)!important;
}
.warning {
    background: rgba(255, 193, 7, 0.3)!important;
}
.info {
    background: rgba(23, 162, 184, 0.3)!important;
}

.x_card .card-header {
    background-color: #CED9EA;
    color: #444444;
    padding: 1em;
    font-size: 1.2em;
    line-height: 1.2em;
    overflow: auto;
    margin: 0;
    font-weight: 600;
}
.card.x_card {
    background-color: #E2EDFF;
    color: #444444;
    margin-bottom: 30px;
}
.x_card .card-body a {
    color: #003875;
}
.card.x_card:hover {
background-color:  #f5fafa;	
border: 1px solid #777;
}


@media only screen and (min-width: 480px) and (max-width: 767px) {
    .col-md-6.col_5 {
        max-width: 100% !important;
    }
}
@media only screen and (max-width: 480px) {
    .col-md-6.col_5 {
        max-width: 100% !important;
    }
}


.mi {
    font-family: 'Material Icons';
    font-weight: normal;
    font-style: normal;
    font-size: 24px;  /* Preferred icon size */
    display: inline-block;
    line-height: 1;
    text-transform: none;
    letter-spacing: normal;
    word-wrap: normal;
    white-space: nowrap;
    direction: ltr;
    vertical-align: text-bottom;
  
    /* Support for all WebKit browsers. */
    -webkit-font-smoothing: antialiased;
    /* Support for Safari and Chrome. */
    text-rendering: optimizeLegibility;
  
    /* Support for Firefox. */
    -moz-osx-font-smoothing: grayscale;
  
    /* Support for IE. */
    font-feature-settings: 'liga';
  }

  /* Rules for sizing the icon. */
.mi.md-18 { font-size: 18px; }
.mi.md-24 { font-size: 24px; }
.mi.md-36 { font-size: 36px; }
.mi.md-48 { font-size: 48px; }
.mi.md-54 { font-size: 54px; }
.mi.md-72 { font-size: 72px; }

/* Rules for using icons as black on a light background. */
.mi.md-dark { color: rgba(0, 0, 0, 0.54); }
.mi.md-dark.md-inactive { color: rgba(0, 0, 0, 0.26); }

/* Rules for using icons as white on a dark background. */
.mi.md-light { color: rgba(255, 255, 255, 1); }
.mi.md-light.md-inactive { color: rgba(255, 255, 255, 0.3); }

a { color: #036; }

.top {
    background: #f1f1f1;
    font-weight: 650;
}

.top p { padding-top: 0.5rem; padding-bottom:0.5rem; }
.top span { color: #ff0000; }

.site-footer { background: #eee; border-top: 0.5rem solid #036; }
.site-footer na a { color: #036 !important; text-decoration: underline; }

.jumbotron.title { 
    background: url(../img/title.jpg); 
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 50% 50%;
}

.jumbotron.dark { color: #fff; }
header .nav-link {
    font-weight: 600;
    font-size: 1.2rem;
    margin-left: 0rem;
    color: #212529 !important;
}

.jumbotron.dark { color: #fff; }
header .nav-link2 {
    font-weight: 600;
    font-size: 1.2rem;
    margin-left: 0rem;
    color: #fff !important;
}
.nav-link:hover {
background-color:  #f5fafa;	
border: 1px solid #777;
}
 
header .nav-link.active { color: #fff !important; background-color: #036 !important; }

.text-white a { color: #fff !important; }

.bg-grey { background-color: #ccc; }

.callout { border-left: 0.5rem solid #036; }

.nav-pills .nav-link.active, .nav-pills .show>.nav-link, .list-group-item.active { background-color:  #2d2c40 !important; } 
.nav-pills .nav-link.active a, .nav-pills .show>.nav-link a { color: #fff !important; } 

.list-group-item.active { border-color:  #B82D17 !important;}

.col > .badge { font-size: 2rem; }

.carousel-caption { text-align: left; }

/*<!--.nav-tabs > li.active > a {
  color: #3c5a78;
  font-size: 50px;
}
.nav-tabs > li > a {
  color: #575757;
}-->*/
iframe
{
  margin: 0 auto;
}
	
	.navbar ul li {
border-right: 1px solid #ccc;
}

.navbar ul li:last-of-type {
border-right: none;
}

.navbar ul ul li {
border-right: none;
}
/*<!--.nav-pills .nav-link.active, {
background-color:  #B82D17;	

}-->*/

/*body {
    background: #ccc;
}

.news {
    width: 160px
}

.news-scroll a {
    text-decoration: none
}

.dot {
    height: 6px;
    width: 6px;
    margin-left: 3px;
    margin-right: 3px;
    margin-top: 2px !important;
    background-color: rgb(207, 23, 23);
    border-radius: 50%;
    display: inline-block
}


/*div.gallery {
  margin: 5px;
  border: 1px solid #ccc;
  float: left;
  width: 80px;
}

div.gallery:hover {
  border: 1px solid #777;
}

div.gallery img {
  width: 100%;
  height: auto;
}

div.desc {
  padding: 10px;
  text-align: center;
 
}*/

/* Always set the map height explicitly to define the size of the div
       * element that contains the map. 
<!--#map {
  height: 100%;
}

/* Optional: Makes the sample page fill the window. 
html,
body {
  height: 100%;
  margin: 0;
  padding: 0;
}

#description {
  font-family: Roboto;
  font-size: 15px;
  font-weight: 300;
}

#infowindow-content .title {
  font-weight: bold;
}

#infowindow-content {
  display: none;
}

#map #infowindow-content {
  display: inline;
}

.pac-card {
  margin: 10px 10px 0 0;
  border-radius: 2px 0 0 2px;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  outline: none;
  box-shadow: 0 2px 6px rgba(0, 0, 0, 0.3);
  background-color: #fff;
  font-family: Roboto;
}

#pac-container {
  padding-bottom: 12px;
  margin-right: 12px;
}

.pac-controls {
  display: inline-block;
  padding: 5px 11px;
}

.pac-controls label {
  font-family: Roboto;
  font-size: 13px;
  font-weight: 300;
}

#pac-input {
  background-color: #fff;
  font-family: Roboto;
  font-size: 15px;
  font-weight: 300;
  margin-left: 12px;
  padding: 0 11px 0 13px;
  text-overflow: ellipsis;
  width: 400px;
}

#pac-input:focus {
  border-color: #4d90fe;
}

#title {
  color: #fff;
  background-color: #4d90fe;
  font-size: 25px;
  font-weight: 500;
  padding: 6px 12px;
}

#target {
  width: 345px;
}-->

